@font-face {
	font-family: 'proxima-nova-light';
	src: url('../fonts/ProximaNova-Light.otf');
}

@font-face {
	font-family: 'proxima-nova-bold';
	src: url('../fonts/ProximaNova-Bold.otf');
}

@font-face {
	font-family: 'proxima-nova-regular';
	src: url('../fonts/ProximaNova-Regular.otf');
}

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

html,
body {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
	font-family: "proxima-nova-regular";
	font-size: 15px;
	font-style: normal;
	background: #ffffff;
	color: #313436;
}

a {
	text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0;
}

p {
	line-height: 25px;
	color: #53565a;
}

img {
	border: none;
	vertical-align: middle;
}

.container {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.content {
	margin-bottom: 150px;
}

.module-header {
	background-color: #f6f6f9;
	background-size: 1400px 100px;
	height: 50px;
	line-height: 18px;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 3000;
	margin-bottom: 50px;
}

.module-header .container .logo {
	width: 183px;
	height: 50px;
	background: url("../image/beachbody-logo.jpg") center top no-repeat;
	background-size: 100% 100%;
	display: inline-block;
}

.module-text-content {
	max-width: 680px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

.module-margin-bottom {
	margin-top: 80px;
}

.module-text-content .round-logo {
	width: 145px;
	height: 140px;
	background: url("../image/logo2.png") center top no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
}

.heading,
.heading2,
.faq {
	text-align: center;
	font-family: "proxima-nova-light";
	font-size: 36px;
	text-transform: uppercase;
	margin-top: 50px;
	margin-bottom: 70px;
	line-height: 36px;
}

.faq {
	margin-bottom: 0;
}

.heading2 {
	font-family: "proxima-nova-bold";
}

.register {
	font-size: 22px;
	position: relative;
	top: -8px;
	color: #313436;
}

.info-text {
	border-bottom: 1px solid #313436;
	padding-bottom: 60px;
}

.qa {
	padding-top: 50px;
	padding-bottom: 25px;
	border-bottom: 1px solid #dcdcdc;
}

p.subheading {
	font-family: "proxima-nova-bold";
	font-size: 18px;
	color: #313436;
	padding-bottom: 10px;
}

.link {
	color: #36b3e4;
}

.module-footer .logo2 {
	width: 255px;
	height: 90px;
	background: url("../image/beachbody-logo2.jpg") center top no-repeat;
	background-size: 100% 100%;
	display: inline-block;
}

.module-footer .container .nav {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0 20px 0 20px;
}

.module-footer .container .nav li {
	float: left;
	line-height: 90px;
}

.module-footer .container .nav li a {
	font-size: 15px;
	color: #313436;
	font-family: "proxima-nova-bold";
	font-style: normal;
	padding: 6px 20px;
}

.social-links {
	display: inline-block;
	white-space: nowrap;
	vertical-align: top;
	padding-top: 26px;
	height: 90px;
	float: right;
	box-sizing: border-box;
}

.social-links a {
	width: 37px;
	height: 36px;
	display: inline-block;
	background: url("../image/social-icons.jpg");
	background-repeat: no-repeat;
	transition: all .15s ease-in;
	margin-left: 8px;
}

.social-links a:hover {
	opacity: 0.75;
}

.social-links a.facebook {
	background-position: 1px 0;
}

.social-links a.twitter {
	background-position: -36px 0;
}

.social-links a.instagram {
	background-position: -73px 0;
}

.social-links a.pinterest {
	background-position: -109px 0;
}

.social-links a.youtube {
	background-position: -146px 0;
}

.module-footer .copyrights {
	padding: 15px 0 15px;
	font-size: 11px;
	font-family: "proxima-nova-regular";
	font-weight: 300;
	font-style: normal;
	color: #d3d5d9;
	border-top: solid 1px #dcdcdc;
	background: #e8eaee;
}

.copyrights p {
	line-height: 14px;
	margin-bottom: 8px;
}
.copyright-text p
{
color: #aaaaaa;
}
.copyright-text {
	width: 80%;
	float: left;
}

.sponsors {
	float: right;
}

.pipe {
	border-left: 2px solid #eaecf0;
}

.nav-wrapper {
	display: inline-block;
}

@media (min-width: 1280px) and (max-width: 1420px) {
	.container {
		max-width: 1170px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 1057px) and (max-width: 1279px) {
	.container {
		margin-left: 50px;
		margin-right: 50px;
	}
}

@media (min-width: 768px) and (max-width: 1056px) {
	.container {
		margin-left: 20px;
		margin-right: 20px;
	}
	.module-header .container .logo,
	.module-footer .logo2 {
		display: block;
		margin: 0 auto;
	}
	.nav-wrapper {
		display: block;
		text-align: center;
	}
	.module-text-content .content {
		margin-bottom: 50px;
	}
	.social-links {
		display: block;
		text-align: center;
		float: none;
		padding: 0;
	}
	.module-footer .container .nav li {
		line-height: 70px;
	}
	.copyright-text {
		width: 75%;
	}
}

@media (min-width: 320px) and (max-width: 768px) {
	.container {
		margin-left: 20px;
		margin-right: 20px;
	}
	.heading,
	.heading2,
	.faq {
		font-size: 32px;
		line-height: 32px;
		margin-bottom: 50px;
		margin-top: 30px;
	}
	.faq {
		margin-bottom: 0;
	}
	.module-header .container .logo,
	.module-footer .logo2 {
		display: block;
		margin: 0 auto;
	}
	.nav-wrapper {
		display: block;
		text-align: center;
	}
	.module-text-content .content {
		margin-bottom: 0;
	}
	.social-links {
		display: block;
		text-align: center;
		float: none;
		padding-top: 10px;
		height: 60px;
	}
	.module-footer .container .nav {
		margin: 0;
	}
	.module-footer .container .nav li {
		display: block;
		line-height: 40px;
		width: 100%;
	}
	.copyright-text {
		width: 100%;
	}
	.sponsors {
		float: none;
		width: 100%;
		padding-top: 10px;
		text-align: center;
		display: inline-block;
	}
	.pipe {
		border: none;
	}
}